Type to search.

Get workflow aggregations

Base URL
https://{kibana_url}
  • GET /api/workflows/aggs
Auth The Elastic Stack includes Elastic's core products such as Elasticsearch, Kibana, Logstash, and Beats. Availability Generally available since 9.4 This functionality is generally available and ready for production usage. Unless stated otherwise on the page, this functionality is available when your Elastic Stack is deployed on Elastic Cloud Hosted, Elastic Cloud Enterprise, Elastic Cloud on Kubernetes, and self-managed environments. This documentation corresponds to the latest patch available for each minor version. If you're not using the latest patch, check the release notes for changes.

Retrieve distinct values and their counts for the specified workflow fields. Useful for building filters such as lists of tags or creators.

Required privileges

Privileges workflowsManagement:read or workflowsManagement:managed:read

Query parameters

fields string[] · min items: 1 · max items: 25 required

Field or fields to aggregate on.

managed enum

Filter aggregations by managed status.

Values: all managed unmanaged

Response

200

Indicates a successful response

application/json